




.casestudy-carousel {
  opacity:1;
  $parent: &;

  position: relative;
  padding: map-get($mobile, space-lg) 0;

  @include breakpoint($large) {
    padding: map-get($desktop, space-lg) 0;
  }

  .head {
    max-width: 800px;
    width: 100%;
    display: block;
    margin: 0 auto;
  }

  .carousel {
    .slider {
      &:after {
        content: 'flickity';
        display: none;
      }

      .slider__cell {
        width: 90%;
        display:flex;

        @include breakpoint($medium) {
          width: 33.33333333%;
          max-width: 500px;
        }
      }
    }
  }
}
